Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-3724

REST RollUps -- Unsupported protocol version 60 throws annoying ERROR and WARN

    Details

      Description

      Trying to process REST rolling upgrades using latest infinispan server 6.0.0 snapshot as a TARGET node and the same server as a source node.

      Run Infinispan-server testsuite test for REST Rolling Upgrades.

      mvn clean verify -P suite.examples -Dtest=ExampleConfigsTest#testRestRollingUpgrades -DfailIfNoTests=false

      See new attached file with current stacktrace. REST rolling upgrades from 5.2.x to 6.0 will probably not be supported.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  mircea.markus Mircea Markus
                  Reporter:
                  tsykora Tomas Sykora
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: